<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

    <!-- Bootstrap Icon CDN Link -->
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.3.0/font/bootstrap-icons.css"
    />
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.7.2/font/bootstrap-icons.css">


    <link rel="stylesheet" type="text/css" href="css/style.css">

    <title>Jm Quilario - Portfolio</title>
  </head>
  <body class="bg-dark">

  	<!-- Navbar Start -->    
    <nav class="navbar navbar-expand-lg navbar-dark bg-dark fixed-top">
      <div class="container">
        <a class="navbar-brand" href="#">Jm  <span class="text-warning">Quilario</span></a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav ml-auto">
            <li class="nav-item active">
              <a class="nav-link" href="#home">Home <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#aboutus">About</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#skills">Skills</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#gallery">Gallery</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#contact">Contact</a>
            </li>  				
          </form>
        </div>
      </div>
    </nav>
  	<!-- Navbar End -->

    <!-- Home Start -->
    <section class="bg-dark text-light min-vh-100" id="home">
      <div class="container pt-5 min-vh-100">
        <div class="row min-vh-100 text-center ">
          <!-- 1st col item -->
          <div class="col-sm-12 col-md-6 col-xl-4 text-md-left align-self-center">
            <h2>John Marvin Quilario</h2>
            <p class="lead text-warning">MERN STACK WEB DEV</p>
            <button type="button" class="btn btn-primary" data-toggle="modal" data-target="#exampleModal" data-whatever="@getbootstrap">Hire Me</button>
          </div>
          <!-- 2nd col item -->
          <div class="col-sm-12 col-md-6 col-xl-8 align-self-center text-center">
            
            <img 
              src="img/fs-logo_1.png" 
              alt="Fundamentals" 
              class="img-fluid mb-0 text-right rounded justify-content-center d-none d-lg-block"
              id="fs-banner"
            >
          </div>
        </div> <!-- End of row --> 
      </div> <!-- End of container -->
    </section>
    <!-- Home End -->

    <!-- About Us Start -->
    <section class="bg-dark text-light min-vh-100 pt-5 mt-4" id="aboutus">
      <div class="container">
      <h2 class="text-center mt-4">About Us</h2>
      <p class="text-warning text-center ">Hi! I’m John Marvin, a Bachelor of Science in Information Technology graduate from AMA Computer University, and also recently graduated from Zuitt Bootcamp as a full-stack web developer, where my skills as an IT were refreshed and enhanced. I have been employed as a safety officer, and as a production manager as well. I am skilled in MERN Stack Web Development..</p>
      <h5 class="text-center my-5">Capstone Projects while I'm in Zuitt Bootcamp</h5>
    </div>

      <div class="container"> <!-- CONTAINER STARTS HERE -->

        <div class="row text-center pb-5"> <!-- FULL-STACK ROW STARTS HERE -->
          <div class="col-xl-6 align-self-center text-center d-none d-lg-block">
            <a href="https://jm-mern-ecommerce.herokuapp.com/" target="_blank">
            <img 
              src="img/proshop.png"
              alt="Front-End Technologies"
              class="img-fluid justify-content-center rounded d-none d-lg-block">
            </a>
          </div>
          <div class="col text-left align-self-center">
            <h3 class="">FULL STACK WEB DEVELOPER</h3>
            <h5 class="fst-italic">PROSHOP</h5>
              <ul>
                <li>
                  Mimicked the functionalities of a real eCommerce Website.
                </li>
                <li>
                  The system has full CRUD functionalities.
                </li>
                <li>
                  The system is connected to a cloud database - MongoDB.
                </li>
                <li>
                  The system also has sandbox paypal account for payment testing.
                </li>
              </ul>
          </div>
        </div> <!-- FULL-STACK ROW ENDS HERE -->

        <div class="row text-center pb-5"> <!-- BACK-END ROW STARTS HERE -->

          <div class="col text-left align-self-center">
            <h3 class="">BACK-END WEB DEVELOPER</h3>
            <h4 class="fw-light">eCommerce API</h4>
            
              <ul>
                <li>
                  Developed a REST API that has all the basic routes needed by an eCommerce Website
                </li>
                <li>
                  Developed the necessary models for MongoDB operation
                </li>
                <li>
                  Developed the MongoDB CRUD operation
                </li>
                <li>
                  Developed the necessary authenticated and non authenticated actions/controllers
                </li>
              </ul>
          </div>
          <div class="col-xl-6 align-self-center text-center d-none d-lg-block">
            <a href="https://gitlab.com/jmq/c02/activity/-/tree/master/routes" target="_blank">
            <img 
              src="img/nodeApi.png"
              alt="Front-End Technologies"
              class="img-fluid justify-content-center rounded ">
            </a>
          </div>
        </div> <!-- BACK-END ROW ENDS HERE -->


        <div class="row text-center pb-5"> <!-- FRONT-END ROW STARTS HERE -->

          <div class="col-xl-6 align-self-center text-center d-none d-lg-block">
            <a href="#">
              <img 
                src="img/portfolio.PNG"
                alt="Front-End Technologies"
                class="img-fluid justify-content-center rounded">
            </a>
          </div>

          <div class="col text-left align-self-center">
            <h3 class="">FRONT-END WEB DEVELOPER</h3>
            <h4 class="fw-light">Online Portfolio</h4>
            
              <ul>
                <li>
                  Developed a single page website just to apply all the basic concept of HTML & CSS
                </li>
                <li>
                  Applied the power of Bootstrap to make the page fully responsive
                </li>
                <li>
                  Applied almost all the layout system of Bootstrap
                </li>
              </ul>
          </div>
        </div> <!-- 1ST ROW ENDS HERE -->
      </div> <!-- CONTAINER ENDS HERE -->
    </section>
    <!-- About Us End -->

    <!-- SECTION SKILLS -->
    <section class="bg-dark text-light min-vh-100 pt-5 mt-4" id="skills">
      <div class="container">
        <h2 class="text-center mt-4 ">Skill Set</h2>        
      </div>
      <div class="container">

        <div class="row py-3">
          <div class="col-xl-4 col-md-4 col-sm-12 text-xl-right text-lg-right text-md-right text-sm-left">
            <h5 >MongoDB</h5>
          </div>
          <div class="col-xl-4 col-md-6 col-sm-12 text-left">
            <div class="progress" style="height: 24px;">
              <div class="progress-bar bg-info" role="progressbar" style="width: 60%" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100">
                Beginner
              </div>
            </div>
          </div>
        </div>

        <div class="row py-3">
          <div class="col-xl-4 col-md-4 col-sm-12 text-xl-right text-lg-right text-md-right text-sm-left">
            <h5 >Express</h5>
          </div>
          <div class="col-xl-4 col-md-6 col-sm-12 text-left">
            <div class="progress" style="height: 24px;">
              <div class="progress-bar bg-info" role="progressbar" style="width: 60%" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100">
                Beginner
              </div>
            </div>
          </div>
        </div>

        <div class="row py-3">
          <div class="col-xl-4 col-md-4 col-sm-12 text-xl-right text-lg-right text-md-right text-sm-left">
            <h5 >React</h5>
          </div>
          <div class="col-xl-4 col-md-6 col-sm-12 text-left">
            <div class="progress" style="height: 24px;">
              <div class="progress-bar bg-info" role="progressbar" style="width: 60%" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100">
                Beginner
              </div>
            </div>
          </div>
        </div>

        <div class="row py-3">
          <div class="col-xl-4 col-md-4 col-sm-12 text-xl-right text-lg-right text-md-right text-sm-left">
            <h5 >NodeJS</h5>
          </div>
          <div class="col-xl-4 col-md-6 col-sm-12 text-left">
            <div class="progress" style="height: 24px;">
              <div class="progress-bar bg-info" role="progressbar" style="width: 60%" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100">
                Beginner
              </div>
            </div>
          </div>          
        </div>

        <div class="row py-3">
          <div class="col-xl-4 col-md-4 col-sm-12 text-xl-right text-lg-right text-md-right text-sm-left">
            <h5 >JavaScript</h5>
          </div>
          <div class="col-xl-4 col-md-6 col-sm-12 text-left">
            <div class="progress" style="height: 24px;">
              <div class="progress-bar bg-info" role="progressbar" style="width: 60%" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100">
                Beginner
              </div>
            </div>
          </div>          
        </div>

        <div class="row py-3">
          <div class="col-xl-4 col-md-4 col-sm-12 text-xl-right text-lg-right text-md-right text-sm-left">
            <h5 >Java</h5>
          </div>
          <div class="col-xl-4 col-md-6 col-sm-12 text-left">
            <div class="progress" style="height: 24px;">
              <div class="progress-bar bg-info" role="progressbar" style="width: 60%" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100">
                Beginner
              </div>
            </div>
          </div>          
        </div>

        <div class="row py-3">
          <div class="col-xl-4 col-md-4 col-sm-12 text-xl-right text-lg-right text-md-right text-sm-left">
            <h5 >Spring Boot</h5>
          </div>
          <div class="col-xl-4 col-md-6 col-sm-12 text-left">
            <div class="progress" style="height: 24px;">
              <div class="progress-bar bg-info" role="progressbar" style="width: 60%" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100">
                Beginner
              </div>
            </div>
          </div>          
        </div>

        <div class="row py-3">
          <div class="col-xl-4 col-md-4 col-sm-12 text-xl-right text-lg-right text-md-right text-sm-left">
            <h5 >HTML</h5>
          </div>
          <div class="col-xl-4 col-md-6 col-sm-12 text-left">
            <div class="progress" style="height: 24px;">
              <div class="progress-bar bg-info" role="progressbar" style="width: 60%" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100">
                Beginner
              </div>
            </div>
          </div>          
        </div>

        <div class="row py-3">
          <div class="col-xl-4 col-md-4 col-sm-12 text-xl-right text-lg-right text-md-right text-sm-left">
            <h5 >Bootstrap</h5>
          </div>
          <div class="col-xl-4 col-md-6 col-sm-12 text-left">
            <div class="progress" style="height: 24px;">
              <div class="progress-bar bg-info" role="progressbar" style="width: 60%" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100">
                Beginner
              </div>
            </div>
          </div>          
        </div>

        <div class="row py-3">
          <div class="col-xl-4 col-md-4 col-sm-12 text-xl-right text-lg-right text-md-right text-sm-left">
            <h5 >CSS</h5>
          </div>
          <div class="col-xl-4 col-md-6 col-sm-12 text-left">
            <div class="progress" style="height: 24px;">
              <div class="progress-bar bg-info" role="progressbar" style="width: 60%" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100">
                Beginner
              </div>
            </div>
          </div>          
        </div>

        <div class="row py-3">
          <div class="col-xl-4 col-md-4 col-sm-12 text-xl-right text-lg-right text-md-right text-sm-left">
            <h5 >GIT</h5>
          </div>
          <div class="col-xl-4 col-md-6 col-sm-12 text-left">
            <div class="progress" style="height: 24px;">
              <div class="progress-bar bg-info" role="progressbar" style="width: 60%" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100">
                Beginner
              </div>
            </div>
          </div>          
        </div>

        <div class="row py-3">
          <div class="col-xl-4 col-md-4 col-sm-12 text-xl-right text-lg-right text-md-right text-sm-left">
            <h5 >C++</h5>
          </div>
          <div class="col-xl-4 col-md-6 col-sm-12 text-left">
            <div class="progress" style="height: 24px;">
              <div class="progress-bar bg-warning" role="progressbar" style="width: 50%" aria-valuenow="50" aria-valuemin="0" aria-valuemax="100">
                Fresher
              </div>
            </div>
          </div>          
        </div>

        <div class="row py-3">
          <div class="col-xl-4 col-md-4 col-sm-12 text-xl-right text-lg-right text-md-right text-sm-left">
            <h5 >PHP</h5>
          </div>
          <div class="col-xl-4 col-md-6 col-sm-12 text-left">
            <div class="progress" style="height: 24px;">
              <div class="progress-bar bg-warning" role="progressbar" style="width: 50%" aria-valuenow="50" aria-valuemin="0" aria-valuemax="100">
                Fresher
              </div>
            </div>
          </div>          
        </div>

    </section>


    <!-- Gallery -->
    <section class="bg-dark text-light min-vh-100 pt-5 mt-4" id="gallery">
      <h2 class="text-center mt-4">Gallery</h2>
      <p class="text-warning text-center">Just a quick demo of a grid layout</p>

      <div class="container"> <!-- CONTAINER STARTS HERE -->

        <div class="row text-center px-2 "> <!-- FULL-STACK ROW STARTS HERE -->
          <div class="col-xl-4 col-md-6 col-sm-12 align-self-center text-center">
            <img 
              src="img/proj_1.jpg"
              alt="Front-End Technologies"
              class="img-fluid justify-content-center rounded">
          </div>
          <div class="col-xl-4 col-md-6 col-sm-12 align-self-center text-center">
            <img 
              src="img/proj_2.jpg"
              alt="Front-End Technologies"
              class="img-fluid justify-content-center rounded">
          </div>
          <div class="col-xl-4 col-md-6 col-sm-12 align-self-center text-center ">
            <img 
              src="img/proj_1.jpg"
              alt="Front-End Technologies"
              class="img-fluid justify-content-center rounded">
          </div>
        </div> <!-- FULL-STACK ROW ENDS HERE -->

        <div class="row text-center py-2"> <!-- FULL-STACK ROW STARTS HERE -->
          <div class="col align-self-center text-center ">
            <img 
              src="img/wide.jpg"
              alt="Front-End Technologies"
              class="img-fluid justify-content-center rounded">
          </div>          
        </div> <!-- FULL-STACK ROW ENDS HERE -->

        <div class="row text-center gy-5"> <!-- FULL-STACK ROW STARTS HERE -->
          <div class="col-xl-4 col-md-6 col-sm-12 align-self-center text-center ">
            <img 
              src="img/proj_5.jpg"
              alt="Front-End Technologies"
              class="img-fluid justify-content-center rounded">
          </div>
          <div class="col-xl-4 col-md-6 col-sm-12 align-self-center text-center ">
            <img 
              src="img/proj_6.jpg"
              alt="Front-End Technologies"
              class="img-fluid justify-content-center rounded">
          </div>
          <div class="col-xl-4 col-md-6 col-sm-12 align-self-center text-center">
            <img 
              src="img/proj_7.png"
              alt="Front-End Technologies"
              class="img-fluid justify-content-center rounded">
          </div>
        </div> <!-- FULL-STACK ROW ENDS HERE -->

      </div>
    </section>

    <!-- Contact & Map -->
    <section class="bg-dark text-light min-vh-100 pt-5 mt-4" id="contact">
      <h2 class="text-center mt-4">Contact Us</h2>
      <p class="text-warning text-center">Please don't hesitate to contact me!</p>
      <div class="container">
        <div class="row g-4">
          <div class="col-lg my-4">
            <h4 class="text-center mb-1 mt-3">Send a Message</h4>
            <form class="bg-primary p-3 rounded">
              <div class="row ">
                <div class="col-sm-12 col-lg-6">
                  <label for="fullname">Full Name</label>
                  <input type="text" class="form-control mb-2" placeholder="First name" id="fullname">
                </div>
                <div class="col-sm-12 col-lg-6">
                  <label for="email">Email</label>
                  <input type="email" class="form-control mb-2" placeholder="username@email.com" id="email">
                </div>
              </div>
              <div class="row">
                <div class="col">
                  <label for="message">Your Message</label>
                  <textarea type="text" rows="12" class="form-control mb-2" placeholder="Your Message" id="message"></textarea>
                </div>                
              </div>
              <a href="mailto:jmquilario@gmail.com">
                <button type="button" class="btn btn-info">Send</button>
              </a>
            </form>
          </div>


          <div class="col-lg my-4">
            <h4 class="text-center mb-4">Map</h4>
            <div class="mapouter">
              <div class="gmap_canvas text-center">
                <iframe width="600" height="500" id="gmap_canvas" src="https://maps.google.com/maps?q=2880%20Broadway,%20New%20York&t=&z=13&ie=UTF8&iwloc=&output=embed" frameborder="0" scrolling="no" marginheight="0" marginwidth="0">                  
                </iframe>
                <a href="https://www.embedgooglemap.net/blog/divi-discount-code-elegant-themes-coupon/"></a>
                <br>
                <style>.mapouter{position:relative;text-align:right;height:100%;width:100%;}</style>
                <a href="https://www.embedgooglemap.net">embedgooglemap.net</a>
                <style>.gmap_canvas {overflow:hidden;background:none!important;height:100%;width:100%;}</style>
              </div>
            </div>
          </div>

        </div>
      </div>
    </section>

        <!-- Footer -->
        <footer class="bg-dark text-white text-center mt-4" id="footer">
          <div class="container-fluid bg-dark  py-3">
            <p class="text-center">Copyright &copy; 2022 Zuitt Bootcamp</p>
            <a href="https://www.facebook.com/profile.php?id=100001143670012/" target="_blank">
              <i class="bi bi-facebook h5 mr-2 text-white"></i>
            </a>
            <a href="https://www.messenger.com/" target="_blank">
              <i class="bi bi-messenger h5 mr-2 text-white"></i>
            </a>
            <a href="https://github.com/jmquilario" target="_blank">
              <i class="bi bi-github h5 text-white"></i>
            </a>

          </div>
        </footer>





    <!-- Toggle Button -->
        <!-- Modal -->
        <div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
          <div class="modal-dialog">
            <div class="modal-content">
              <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLabel">Hire Message</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                  <span aria-hidden="true">&times;</span>
                </button>
              </div>
              <div class="modal-body">
                <form>
                  <div class="form-group">
                    <label for="recipient-name" class="col-form-label">Recipient:</label>
                    <input type="text" class="form-control" id="recipient-name" value="jmquilario@gmail.com">
                  </div>
                  <div class="form-group">
                    <label for="message-text" class="col-form-label">Message:</label>
                    <textarea class="form-control" rows="12" id="message-text">Hi John Marvin Quilario, &#13;&#13;This is to inform you that you are qualified and hired for the position of Junior Web Developer. &#13;&#13;Please contact us at (02) 123 4321. &#13;&#13;Thank you. &#13;Regards,&#13;&#13;&#13;Facebook.com</textarea>
                  </div>
                </form>
              </div>
              <div class="modal-footer">
                <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                <a href="mailto:YourMail@Mail.com">
                  <button type="button" class="btn btn-primary">Send message</button>
                </a>
              </div>
            </div>
          </div>
        </div>

    <!-- Optional JavaScript; choose one of the two! -->

    <!-- Option 1: jQuery and Bootstrap Bundle (includes Popper) -->
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

    <!-- Option 2: Separate Popper and Bootstrap JS -->
    <!--
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.min.js" integrity="sha384-VHvPCCyXqtD5DqJeNxl2dtTyhF78xXNXdkwX1CZeRusQfRKp+tA7hAShOK/B/fQ2" crossorigin="anonymous"></script>
    -->
  </body>
</html>